Bug 633968 - kernel BUG at fs/mpage.c:417! [rhel-4.8.z]
Summary: kernel BUG at fs/mpage.c:417! [rhel-4.8.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.8
Hardware: All
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Don Howard
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 480404
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-09-14 19:21 UTC by RHEL Program Management
Modified: 2013-01-11 03:18 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Using the "fsstress" utility may have caused a kernel panic.
Clone Of:
Environment:
Last Closed: 2010-10-19 18:48:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0779 0 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2010-10-19 18:47:53 UTC

Description RHEL Program Management 2010-09-14 19:21:57 UTC
This bug has been copied from bug #480404 and has been proposed
to be backported to 4.8 z-stream (EUS).

Comment 2 Don Howard 2010-10-05 21:23:08 UTC
A patch for this issue has been included in kernel 2.6.9-89.31.1.EL.

Comment 5 errata-xmlrpc 2010-10-19 18:48:56 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2010-0779.html

Comment 6 Martin Prpič 2010-10-21 12:26:59 UTC
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
Using the "fsstress" utility may have caused a kernel panic.


Note You need to log in before you can comment on or make changes to this bug.